API
API
Back to appIntroductionAuthenticationQuickstartCore conceptsUploading callsGetting resultsWebhooksPagination and searchErrorsRate limits and billing
Register a webhook POSTDelete a webhook DELETERecent delivery attempts for a webhook GETList the project's webhooks GETPause or resume a webhook PATCH
ReferenceWebhooks

Recent delivery attempts for a webhook

Most recent first — use this to see why an endpoint didn't receive an event.

GET/v1/projects/{projectId}/webhooks/{id}/deliveries

Most recent first — use this to see why an endpoint didn't receive an event.

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid
id*string
Formatuuid

Response Body

*/*

*/*

curl -X GET "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/deliveries"
[  {    "id": "string",    "eventId": "string",    "eventType": "string",    "status": "string",    "attempts": 0,    "responseCode": 0,    "errorMessage": "string",    "lastAttemptAt": "2019-08-24T14:15:22Z",    "createdAt": "2019-08-24T14:15:22Z"  }]

Delete a webhook DELETE

Previous Page

List the project's webhooks GET

Next Page